Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6173

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6173
Last Modified 14 May 2009 01:33:20
Published 19 Feb 2009 11:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6173

Summary

Cross-site scripting (XSS) vulnerability in fullscreen.php in ClipShare Pro 4.0 allows remote attackers to inject arbitrary web script or HTML via the title parameter.

Vulnerable Systems

Application

  • Clip-share Clipshare 4.0


References

XF - clipshare-fullscreen-xss(46072)

BID - 31898

SECUNIA - 32399

MISC - http://downloads.securityfocus.com/vulnerabilities/exploits/31898.html


Last Updated: 27 May 2016 10:49:06